
[/Script/CommonUI.CommonUISettings]
CommonButtonAcceptKeyHandling=TriggerClick

[ConsoleVariables]
CommonUI.CheckKeyboardFocusAndParentage=1
CommonUI.DisallowUserFocusedWidgetForPendingFocusRecipient=1
CommonUI.FallbackToDesiredOnAutoRestoreFailure=1

[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=4774BE68499C24D0A70C6E87B49DA419

[/Script/DiscordRichPresence.DiscordRichPresenceSettings]
ClientId=1432045921620725933

